Loading...
Searching...
No Matches
gemqr: multiply by Q from geqr
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for gemqr: multiply by Q from geqr:

## Functions

subroutine | cgemqr (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| CGEMQR
subroutine | dgemqr (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| DGEMQR
subroutine | sgemqr (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| SGEMQR
subroutine | zgemqr (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| ZGEMQR

## Detailed Description